{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "orphan",
  "query": [
    ["_rel_AUTOMATIC_ONE", ["true"]],
    ["_txt", "=", ""],
    ["_qry_Fld", ["wme_tbl", ["w_record_id", "=", "_txt"], "", "false"]],
    ["_rel_AUTOMATIC_ONE", ["previous"]]
  ]
}
